@charset "UTF-8";
/*=====================*/
/* health 健康経営宣言 */
/*=====================*/
.health .contents .h1_kv {
	position: relative;
	height: 450px;
	margin-top:64px;
}

.health .contents .kv_back {
	position: absolute;
	top: 0;
	left: 0;
}

.health .contents .title_text {
	position: absolute;
	top:30%;
	background: rgba(255,255,255,.6);
}

.health .contents .title_text h1 {
	margin: 3% 0 0;
	text-align: center;
}

.health .contents .title_text p {
	width:75%;
	margin:0 auto 3%;
}

.health .contents .h1_kv p.note {
	width: 100%;
	text-align: right;
	position: absolute;
	bottom: -50px;
}

.health .contents .message-wrap .block01 {
	display: flex;
	flex-direction: row-reverse;
}

.health .contents .message-wrap .block01 .img {
	width: 31.25%;
	margin-left: 5%;
}

.health .contents .message-wrap .block01 .tx-wrapper {
	width: 63.75%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.health .contents .message-wrap .block01 .tx-wrapper .name {
	margin: auto 0 0 auto;
}

.health .contents .declaration-wrap p.img.oc img {
	max-width: 70%;
	margin: auto;
	display: block;
}

.health .contents .declaration-wrap .initiatives dl {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.health .contents .declaration-wrap .initiatives dd.item {
	max-width: 460px;
	width:33%;
	padding: 2%;
}

.health .contents .declaration-wrap .initiatives dd.item:nth-child(odd) {
	background: #e3f9f7;
}

h3.health_heading {
	color:#061099;
	font-size:117%;
	font-weight: bold;
	margin-bottom: 10px;
}

section .contents ul.dotted {
	list-style: disc;
	padding-left: 1em;
	margin-bottom: 0;
}

.health .contents .declaration-wrap .tb-wrapper {
	overflow-x: visible;
}


.health .contents .declaration-wrap table.tb_health thead td {
	background: #5ea200;
	border: 2px solid #fff;
	color: #fff;
}

.health .contents .declaration-wrap table.tb_health thead td.category {
	width: 525px;
}

.health .contents .declaration-wrap table.tb_health thead td.map_no,.health .contents .declaration-wrap table.tb_health thead td.method {
	width: 87px;
}

.health .contents .declaration-wrap table.tb_health thead td.spacer {
	border: none;
}

.health .contents .declaration-wrap table.tb_health thead td.goal {
	width: 145px;
	border-top: none;
	vertical-align: top;
}

.health .contents .declaration-wrap table.tb_health tbody tr:nth-of-type(odd) td {
	background: #dcf1bd;
	border: 2px solid #fff;
	color:#000;
}

.health .contents .declaration-wrap table.tb_health tbody tr:nth-of-type(even) td {
	background: #b1e16c;
	border: 2px solid #fff;
	color:#000;
}

.health .contents .declaration-wrap table.tb_health tbody tr td.category {
	background: #8ccd30;
}

.health .contents .declaration-wrap .notes li ul.dotted,.health .contents .declaration-wrap .notes li.ml-1em {
	margin-left: 1em;
}

.health .contents .declaration-wrap .group_link {
	text-align: center;
	margin-top:5%;
}

.health .contents .declaration-wrap .group_link img {
	width: 50%;
}

@media (max-width: 767px) {
	.health .contents .h1_kv {
		height: 40vh;
	}

	.health .contents .title_text {
		top: 25%;
	}

	.health .contents .title_text p {
		font-size:65%;
	}

	.health .contents .h1_kv p.note {
		bottom: -10%;
		font-size: 75%;
	}

	.health .contents .message-wrap .block01 {
		display: block;
		margin: 0 auto 40px;
	}

	.health .contents .message-wrap .block01 .img {
		width: 100%;
		max-width: 400px;
		margin: 0 auto 1em;
	}

	.health .contents .message-wrap .block01 .tx-wrapper {
		width: 100%;
	}

	.health .contents .message-wrap .block01 .tx-wrapper .name {
		max-width: 200px;
	}

	.health .contents .declaration-wrap p.img.oc img {
		max-width: 100%;
	}

	.health .contents .declaration-wrap .initiatives dl {
		display: block;
	}

	.health .contents .declaration-wrap .initiatives dd.item {
		width:100%;
		padding:2% 4%;
	}

	h3.health_heading {
		font-size:100%;
	}

	section .contents ul.dotted {
		font-size: 95%;
	}

	.health .contents .declaration-wrap .tb-wrapper {
		overflow-y: scroll;
	}

	.health .contents .declaration-wrap table.tb_health {
		width: 768px;
	}

	.health .contents .declaration-wrap table.tb_health thead td,	.health .contents .declaration-wrap table.tb_health tbody td {
		font-size:80%;
	}
	.health .contents .declaration-wrap table.tb_health thead td.category {
		width: 235px;
	}

	.health .contents .declaration-wrap table.tb_health thead td.map_no,.health .contents .declaration-wrap table.tb_health thead td.method {
		width: 53px;
	}
	
	.health .contents .declaration-wrap table.tb_health thead td.goal {
		width: 100px;
	}

	.health .contents .declaration-wrap .notes li {
		font-size: 85%;
	}

	.health .contents .declaration-wrap .group_link img {
		width: 100%;
	}
}
